﻿/* CSS Document */
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: Arial, sans-serif;
}
html {
	background: url(images/bg_html.png) repeat-x top left;
	background-color: #a0bac1;
}
body {
	background: url(images/bg_body.png) repeat-x top left;
}
#global {
	margin: 0 auto;
	width: 1002px;
	position: relative;
}
/*
================================================================================
|                                     HEADER                                   |
================================================================================
*/
#header {
	width: 100%;
	height: 78px;
	font: normal 12px arial;
	overflow: hidden;
}
#menu {
	margin: 29px 0 0 -1px;
	float: left;
	list-style-type: none;
	list-style-images: none;
	list-style-position: outside;
}
#menu li {
	float: left;
	background: url(images/bg_menu_border.gif) no-repeat center left;
}
#menu li a {
	display: block;
	float: left;
	height: 23px;
	padding-left: 5px;
	color: #fff;
	text-decoration: none;
}
#menu li a span {
	display: block;
	line-height: 23px;
	padding: 0 11px 0 6px;
}
#menu li a:hover {
	color: #fff;
	background: url(images/bg_b_menu_l.png) no-repeat top left;
}
#menu li a:hover span {
	display: block;
	line-height: 23px;
	padding: 0 11px 0 6px;
	background: url(images/bg_b_menu_r.png) no-repeat top right;
}
#bodyIndex .linkIndex a, #bodyFast .linkFast a, #bodyStop .linkStop a, #bodyHomes .linkHomes a, #bodyAsk .linkAsk a, #bodyInvest .linkInvest a, #bodyReal .linkReal a, #bodyApp .linkApp a, #bodyFAQ .linkFAQ a {
	color: #fff;
	background: url(images/bg_b_menu_l.png) no-repeat top left;
}
#bodyIndex .linkIndex span, #bodyFast .linkFast span, #bodyStop .linkStop span, #bodyHomes .linkHomes span, #bodyAsk .linkAsk span, #bodyInvest .linkInvest span, #bodyReal .linkReal span, #bodyApp .linkApp span, #bodyFAQ .linkFAQ span {
	display: block;
	line-height: 23px;
	padding: 0 11px 0 6px;
	background: url(images/bg_b_menu_r.png) no-repeat top right;
}
/*
================================================================================
|                                     CONTENT                                     |
================================================================================
*/
.content_top {
	clear: both;
	width: 100%;
	height: 72px;
	background: url(images/bg_content_top.png) no-repeat top left;
	overflow: hidden;
}
.company_name {
	width: 500px;
	height: 50px;
	margin: 9px 0 0 23px;
}
.company_name a {
	display: block;
	width: 100%;
	height: 50px;
	background: url(images/i_company_name.png) no-repeat top left;
}
.company_name a span {
	display: none
}
.phone {
	float: right;
	margin: -50px 20px 0 0;
	padding-left: 12px;
	color: #fff;
	font: 30px Arial, sans-serif;
	text-align: center;
}
.phone span {
	color: #000;
	font: 20px Arial, sans-serif;
}
.content {
	padding: 5px 5px 0px;
	background-color: #fff;
	overflow: hidden;
	height: 1%;
}
.content h3 {
	margin-bottom: 8px;
	height: 22px
}
.content h2 {
	font: 28px Arial, sans-serif;
	color: #1d3e4a;
}
.content h2 span {
	font: 28px Arial, sans-serif;
	color: #71a000;
}
.content_l {
	float: left;
	width: 329px;
}
#fast_response .content_l, #bodyHomes .content_l, #bodyInvest .content_l, #bodyStop .content_l, #bodyReal .content_l, #bodyApp .content_l, #bodyAsk .content_l, #bodyFast .content_l {
	width: 330px
}
.content_pict {
	float: right;
	width: 100%;
	height: 363px;
	background: url(images/bannerPic.jpg) no-repeat top left;
	background-color: #184438;
	overflow: hidden;
	margin: 0 0 7px 0;
}
.content_pict h2 {
	margin-left: 11px;
	margin-right: 15px;
	margin-top: 246px;
	float: left;
	display: inline;
}
.content_pict_button {
	float: left;
	background: url(images/bg_b_content_pict.png) no-repeat top left;
	margin-right: 3px;
	margin-top: 279px;
	display: inline;
}
.content_pict_button a {
	display: block;
	height: 23px;
	width: 121px;
	padding-top: 4px;
	font: normal 11px arial;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.content_pict p {
	font: normal 12px arial;
	color: #a9ca00;
	clear: both;
	margin: 0 8px 9px 11px;
}
.content_r {
	width: 100%;/*padding-top: 23px;*/
}
#fast_response .content_r, #bodyHomes .content_r, #bodyInvest .content_r, #bodyStop .content_r, #bodyReal .content_r, #bodyApp .content_r, #bodyAsk .content_r, #bodyFast .content_r {
	padding-top: 5px
}
.content_r h2 {
	margin: 0 0 16px 7px
}
.content_r h4, h3 {
	color: #1e3f4a;
	text-transform: uppercase;
	font: bold 12px arial;
	margin: 0 0 10px 11px;
}
.content_r h1 {
	text-align: center;
	font-size: 24px;
	margin: 0 0 10px 0;
}
.content_r p {
	margin: 0 11px 16px;
	color: #000;
	font: normal 12px/16px arial;
}
.content_r p span {
	font-weight: bold;
	font-style: italic;
}
.content_r li {
	list-style-type: none;
	margin: 0 11px 16px;
	color: #000;
	font: normal 12px/16px arial;
}
.content_r a {
	color: #000;
	font: normal 12px/16px arial;
}
a.orange {
	color: #e07900;
	text-decoration: none
}
a.orange:hover {
	text-decoration: underline
}
a.green {
	color: #8fb800;
	text-decoration: none
}
a.green:hover {
	text-decoration: underline
}
.sell_in_days {
	width: 300px;
	padding: 5px 0 0 14px;
	margin-bottom: 15px;
	float: left;
}
h3.column {
	float: left;
	display: inline
}
a.download {
	display: inline;
	float: left;
	margin: 3px 0 0 6px;
	width: 68px;
	height: 15px;
	background: url(images/t_download.png) no-repeat top left;
}
a.download span {
	display: none
}
p.column {
	clear: both;
	line-height: normal;
	margin: 0 3px;
	color: #6a6a6a;
	font: normal 12px/16px arial;
}
.sell_in_days_pict {
	width: 146px;
	height: 88px;
	margin: 0px auto;
	background: url(images/i_pict5.png) no-repeat top left;
}
.stopping_foreclosure {
	width: 316px;
	padding: 5px 0 0 14px;
	float: left;
	clear: left;
}
.stopping_foreclosure_pict {
	width: 171px;
	height: 96px;
	margin: 0px auto;
	background: url(images/i_pict4.png) no-repeat top left;
}
.content_r {
	float: left;
	width: 663px;
}
#fast_response .content_r, #bodyHomes .content_r, #bodyInvest .content_r, #bodyStop .content_r, #bodyReal .content_r, #bodyApp .content_r, #bodyAsk .content_r, #bodyFast .content_r {
	width: 662px
}
.green_block {
	position: relative;
	width: 324px;
	height: 118px;
	background: url(images/bg_green_block.gif) no-repeat top left;
	background-color: #72a100;
	margin-bottom: 5px;
	margin-right: 5px;
	overflow: hidden;
}
#fast_response .green_block, #bodyHomes .green_block, #bodyInvest .green_block, #bodyStop .green_block, #bodyReal .green_block, #bodyApp .green_block, #bodyAsk .green_block, #bodyFast .green_block {
	margin-left: 0
}
.green_block h2 {
	margin: 20px 0 20px 12px;
	height: 36px;
}
.green_block p {
	color: #455d00;
	font: normal 11px arial;
	margin: 0 10px 10px 30px;
}
.green_block_pict1 {
	width: 63px;
	height: 63px;
	position: absolute;
	top: 12px;
	right: 33px;
	background: url(images/i_pict1.png) no-repeat top left;
}
.green_block_pict2 {
	width: 80px;
	height: 58px;
	position: absolute;
	top: 11px;
	right: 15px;
	background: url(images/i_pict2.png) no-repeat top left;
}
.green_block_pict3 {
	width: 65px;
	height: 56px;
	position: absolute;
	top: 6px;
	right: 19px;
	background: url(images/i_pict3.png) no-repeat top left;
}
.newsletter {
	margin-top: 20px
}
.newsletter p {
	font: normal 12px/16px arial;
	color: #6a6a6a;
}
.bottom_content {
	clear: both;
	width: 100%;
	height: 13px;
	background: url(images/bg_bottom_content.png) no-repeat top left;
}
/*
================================================================================
|                                     FOOTER                                   |
================================================================================
*/
#footer {
	width: 100%;
	text-align: center;
	padding: 8px 0 15px;
}
#footer a {
	color: #1e3f4a;
	font: normal 11px/20px arial;
	text-decoration: none;
	margin: 0 12px;
}
#footer p {
	color: #1e3f4a;
	font: normal 11px/20px arial;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline
}
/*
================================================================================
|                                     FORM                                     |
================================================================================
*/
.contact {
	padding: 0 0 6px 5px;
	margin: 0 0 0 -18px;
}
#fast_response #contact, #bodyHomes #contact, #bodyInvest #contact, #bodyStop #contact, #bodyReal #contact, #bodyApp #contact, #bodyAsk #contact, #bodyFast #contact {
	background: none;
	margin: 30px 0 0 40px;
}